body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 14px;
	font-weight: normal;
	text-align: left;
	margin: 0px;
	vertical-align: top;
	background-color: #FFFFFF;
}
td,p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 14px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
}
td.blue_bkgd {
	background-color: #0033CC;
	text-align: center;
	vertical-align: middle;
}
td.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
td.rule {
	background-color: #333333;
}
td.basenav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	line-height: 14px;
	font-weight: normal;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}

.p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px}

.subhead {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #0033CC; line-height: 18px}

.nav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #333333; text-decoration: none}

.small_black {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000}

.basenav {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px}
.box_text {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; line-height: normal}
.caption {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: italic}
.box_heading { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; line-height: 14px}
.next {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}

a:link {text-decoration: none; color: #666666;}
a:active {text-decoration: underline; color: #FFFF00;}
a:visited {text-decoration: none; color: #666666;}
a:hover {text-decoration: underline; color: #FF0000;}
a.two:link {color: #FF0000;}
a.two:active {color: #999999;}
a.two:visited {color: #FF0000;}
a.two:hover {color: #999999;}
